package com.qmth.sop.business.bean.result;

import com.qmth.sop.business.bean.dto.SopInfoDto;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 可以选择的sop集合
 * @Author: CaoZixuan
 * @Date: 2024-11-05
 */
public class CanChooseSopResult {

    @ApiModelProperty("sopNo集合")
    private List<SopInfoDto> crmDetailInfo;

    @ApiModelProperty("是否需要选择（区协不用选择sopNo）")
    private Boolean needChoose;

    public List<SopInfoDto> getCrmDetailInfo() {
        return crmDetailInfo;
    }

    public void setCrmDetailInfo(List<SopInfoDto> crmDetailInfo) {
        this.crmDetailInfo = crmDetailInfo;
    }

    public Boolean getNeedChoose() {
        return needChoose;
    }

    public void setNeedChoose(Boolean needChoose) {
        this.needChoose = needChoose;
    }
}
